FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000898FL51.2 FLCCpublic2017-11-10 09:172017-11-15 08:48
ReporterFalk Reichbott 
Assigned ToFalk Reichbott 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version5.1.16 
Target Version5.1.18Fixed in Version5.1.16 
Summary0000898: Better support for literal expression and arrays of overlays in FLCC commander
DescriptionTo build the commands below are currently not possible.

GET.USAGE(FROM=NOW-(YEAR/4))
GET.USAGE(FROM=NOW-(YEAR/2) TO=FROM=NOW-(YEAR/4))
OUT=DD:OUTPUT

Tow problems:

1. Arrays of overlays (GET.USAGE[() ()])
2. Use if literal expressions (NOW-(YERY/4))
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-11-10 09:17 Falk Reichbott New Issue
2017-11-10 09:17 Falk Reichbott Status new => assigned
2017-11-10 09:17 Falk Reichbott Assigned To => Falk Reichbott
2017-11-13 18:48 Ulrich Schwab Description Updated View Revisions
2017-11-15 08:48 Ulrich Schwab Status assigned => resolved
2017-11-15 08:48 Ulrich Schwab Fixed in Version => 5.1.16
2017-11-15 08:48 Ulrich Schwab Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker